@import "custom-xs.css";
@import "custom-sm.css";
@import "custom-md.css";
@import "custom-lg.css";
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 100;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-ExtraLight.eot');
	src: url('../fonts/TitilliumWeb-ExtraLight.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 100;
	font-style: italic;
	src: url('../fonts/TitilliumWeb-ExtraLightItalic.eot');
	src: url('../fonts/TitilliumWeb-ExtraLightItalic.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 400;
	font-style: italic;
	src: url('../fonts/TitilliumWeb-Italic.eot');
	src: url('../fonts/TitilliumWeb-Italic.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 200;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-Light.eot');
	src: url('../fonts/TitilliumWeb-Light.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 200;
	font-style: italic;
	src: url('../fonts/TitilliumWeb-LightItalic.eot');
	src: url('../fonts/TitilliumWeb-LightItalic.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-LightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 400;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-Regular.eot');
	src: url('../fonts/TitilliumWeb-Regular.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 500;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-SemiBold.eot');
	src: url('../fonts/TitilliumWeb-SemiBold.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 500;
	font-style: italic;
	src: url('../fonts/TitilliumWeb-SemiBoldItalic.eot');
	src: url('../fonts/TitilliumWeb-SemiBoldItalic.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 700;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-Bold.eot');
	src: url('../fonts/TitilliumWeb-Bold.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 700;
	font-style: italic;
	src: url('../fonts/TitilliumWeb-BoldItalic.eot');
	src: url('../fonts/TitilliumWeb-BoldItalic.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-BoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'TitilliumWeb';
	font-weight: 800;
	font-style: normal;
	src: url('../fonts/TitilliumWeb-Black.eot');
	src: url('../fonts/TitilliumWeb-Black.eot?iefix') format('eot'), url('../fonts/TitilliumWeb-Black.ttf') format('truetype');
}
html[lang="de-de"] *[lang^="en"] {
	display: none;
}
html[lang="en-us"] *[lang^="de"] {
	display: none;
}
body {
	font-family: "TitilliumWeb";
}
